language-c-0.3.2.1: Analysis and generation of C code

Portability | ghc
Stability | experimental
Maintainer | benedikt.huber@gmail.com

Language.C.Syntax

Contents

- Constants
- Syntax tree

Description

Syntax of C files: The abstract syntax tree and constants.

Synopsis

- module Language.C.Syntax.Constants
- module Language.C.Syntax.AST

# Constants

module Language.C.Syntax.Constants

# Syntax tree

module Language.C.Syntax.AST